<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" type="text/css" href="styles/styles.css" />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>tarea-clase-3</title>
  </head>
  <body>
    <div class="container">
      <div class="center">
        <img class="imagen" src="./images/logo-principal.jpg" />
        <h1>Tarea Clase 3</h1>
      </div>
      <h2 class="green">Integrantes</h2>
      <ul class="disc">
        <li><a href="./forms/formulario-chamorro.html">Nicolas Chamorro</a></li>
        <li><a href="./forms/formulario-ramirez.html">Marcelo Ramirez</a></li>
        <li><a href="./forms/formulario-corvalan.html">Lucas Corvalan</a></li>
        <li><a href="./forms/formulario-reyes.html">Daniel Reyes</a></li>
      </ul>
    </div>
  </body>
</html>
